QDIV(3)

NAME
qdiv - return quotient and remainder from division

LIBRARY
libc

SYNOPSIS
#include <stdlib.h>
qdiv_t
qdiv(quad_t num, quad_t denom);

DESCRIPTION
The qdiv() function computes the value num/denom and returns the quotient and remainder in a structure named qdiv_t that contains two quad integer members named quot and rem.

SEE ALSO
div(3), imaxdiv(3), ldiv(3), lldiv(3), math(3)